# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "No se pudo establecer la configuración de Hostd-probe."
com.vmware.esx.services.hostd_probe.apply.delete.error = "La eliminación de la configuración de Hostd-probe no es compatible."
